.bloc_libra {
    position:relative;
    padding:80px 0;
}

.bloc_libra::before {
    content: "";
    position:absolute;
    width:439px;
    height:538px;
    left:0;
    top:0;
    background: url('https://libra-expertise-comptable.fr/wp-content/uploads/2026/01/bloc_libra_ligne_gauche.svg') no-repeat;
    background-position:-100px 0;
    z-index:1;
}

.bloc_libra::after {
    content: "";
    position:absolute;
    width:548px;
    height:542px;
    right:0;
    top:0;
    background: url('https://libra-expertise-comptable.fr/wp-content/uploads/2026/01/bloc_libra_ligne_droite.svg') no-repeat;
    background-position:100px 0;
    z-index:0;
}

.bloc_libra_content {
	padding: 40px 80px;
    background:#DEFFD7;
    border-radius:8px;
	max-width: 1080px;
	margin: 0 auto;
    text-align:center;
    z-index:2;
    position:relative;
}
.bloc_libra_content p,
.bloc_libra_content h2{
    margin-bottom:40px;
    line-height:1.3;
}
.btn_bloc_libra{
    display:inline-block;
    border:1px solid #9AD18F;
    color: #004B3D;
    background: transparent;
    padding: 20px 24px 20px 24px;
    text-decoration:none;
    border-radius:53px;
    font-size:16px;
    line-height:18px;
    font-weight:500;
    transition:all .3s ease;
    font-family:'Satoshi';
}
.btn_bloc_libra:hover{
    color:#9AD18F;
    background:#004B3D;
}


@media (max-width: 767px) {
    .bloc_libra {
        padding: 20px;
    }
    
    .bloc_libra::before, .bloc_libra::after {
        content: none;
    }

    .bloc_libra_content {
        padding: 20px;
        max-width: none !important;
    }
}


@media (max-width: 1020px) {
	.bloc_libra {
			background-image: none;
		}
	
		.bloc_libra_content {
			max-width: 80%;
		}
}